
/* ****************** 1칸 레이아웃  ****************** */

.layout_122171_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122171_ > div:after {content:''; display:block; clear:both;}
.layout_122171_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_122171_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_122172_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_122161_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122161_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122161_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122161_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122161_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122161_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122286_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_122286_ > div:after {content:''; display:block; clear:both;}
.layout_122286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
@media \0screen{
	.layout_122286_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122156_,
.empty_122156_ *{padding:0; margin:0; display:none;}
.empty_122156_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/null1531819399.png") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_122156_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_122156_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_122156_ {display:block;}
  .empty_122156_ p{display:block;}

}

/* ****************** 2칸 레이아웃  ****************** */

.layout_122155_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_122155_ > div { }
.layout_122155_ > div:after {content:''; display:block; clear:both;}
.layout_122155_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_122155_ > div > .container_1 {width:60%; background:url("") no-repeat center;}
.layout_122155_ > div > .container_2 {width:40%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_122155_ > div > .container_1 { width:100%; }  
	.layout_122155_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_122155_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122157_,
.empty_122157_ *{padding:0; margin:0; list-style:none;}

  .empty_122157_{margin:47.5px 7.5%;background:#fff;}
.empty_122157_ li{font-size:18px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_122157_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_122157_ li:nth-child(2n-1) span{background:#0c6293}
.empty_122157_ li:nth-child(2n) span{background:#3d8aa7}

@media (max-width:850px){
  .empty_122157_{margin:5%;}
  .empty_122157_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_122157_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122285_,
.empty_122285_ *{padding:0; margin:0;}
.empty_122285_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/null15318193991.png") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_122285_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_122285_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_122285_{display:none;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122173_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122173_ > div:after {content:''; display:block; clear:both;}
.layout_122173_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122173_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122175_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122175_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122175_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122175_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122175_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122175_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122175_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_122174_ {font-size:0;}
.title_122174_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_122174_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_122174_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122174_.style_top p {padding-top:10px;}
.title_122174_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_122174_.style_right p {padding-right:14px;}
.title_122174_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_122174_.style_bottom p {padding-bottom:12px;}
.title_122174_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_122174_.style_left p {padding-left:14px;}
.title_122174_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_122174_.style_circle1 p {padding-left:20px;}
.title_122174_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_122174_.style_circle2 p {padding-left:20px;}
.title_122174_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_122174_ p{font-size:26px;}
  .title_122174_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_122176_ {font-size:0;}
.title_122176_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_122176_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122176_.style_top p {padding-top:10px;}
.title_122176_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_122176_.style_right p {padding-right:14px;}
.title_122176_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_122176_.style_bottom p {padding-bottom:12px;}
.title_122176_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_122176_.style_left p {padding-left:14px;}
.title_122176_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_122176_.style_circle1 p {padding-left:20px;}
.title_122176_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_122176_.style_circle2 p {padding-left:20px;}
.title_122176_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_122176_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122177_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122177_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122177_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122177_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122177_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122177_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122177_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132563_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132563_ > div:after {content:''; display:block; clear:both;}
.layout_132563_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132563_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_132564_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_132564_ * {box-sizing:border-box;}
.text_over_img_132564_ a {display:block; text-decoration:none;}
.text_over_img_132564_ img {max-width:100%; vertical-align:top;}
.text_over_img_132564_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_132564_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_132564_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_132564_ .content {color:#ffffff;}

.text_sml_132564_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_132564_ .content {font-size:13px; line-height:1.6em;}
.text_mid_132564_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_132564_ .content {font-size:18px; line-height:1.6em;}
.text_big_132564_ .subject {font-size:18px; line-height:1.4em;}
.text_big_132564_ .content {font-size:15px; line-height:1.6em;}

.text_top_132564_ .text_box {top:20px; text-align:left;}
.text_middle_132564_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_132564_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_132564_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_132564_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:860px){
 .text_over_img_132564_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_132564_ .text_box {top:0;}  
.text_over_img_132564_ .text_box p{padding:25px; font-size:18px;}    
.text_over_img_132564_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_132564_ .text_box {top:0;}  
.text_over_img_132564_ .text_box p{padding:20px; font-size:18px;}    
.text_over_img_132564_ .content{display:none;} 
}

/* ****************** 공백  ****************** */

.empty_line_131022_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_131022_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131022_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131022_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131022_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_131022_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131022_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122162_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122162_ > div:after {content:''; display:block; clear:both;}
.layout_122162_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_122162_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_122163_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_122163_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_122163_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_122163_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_122163_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
 @media (max-width:767px){
.text_list_122163_ li {font-size:18px;}  
}    
	.text_list_122163_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_122164_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
@media(max-width:767px){
   .textarea_122164_ p{font-size: 15px;}
  }
